Az AutoViewer működéséhez Adobe Flash szükséges. Adobe Flash letöltése. Ha a Flash telepítve van, ide kattintva megjeleníthető a galéria